#include <atmel_start.h>

/**
 * Initializes MCU, drivers and middleware in the project
 **/
void atmel_start_init(void)
{
	system_init();
	 /* Set floating point coprosessor access mode. */ 
    SCB->CPACR |= ((3UL << 10*2) | /* set CP10 Full Access */ 
                                   (3UL << 11*2) ); /* set CP11 Full Access */ 
}
